Is kmod-oracleasm package compatible with the 3.10.0-1062 series kernel packages?

Solution Verified - Updated -

Issue

  • Is the kmod-oracleasm-2.0.8-26.el7.x86_64 package compatible with Linux kernel 3.10.0-1062.el7.x86_64 for the x86_64 architecture processors.
# yum info kmod-oracleasm-2.0.8-26.el7.x86_64
Excluding 1 update due to versionlock (use "yum versionlock status" to show it)
Installed Packages
Name        : kmod-oracleasm
Arch        : x86_64
Version     : 2.0.8
Release     : 26.el7
Size        : 119 k
Repo        : installed
From repo   : rhel-7-server-rpms
Summary     : oracleasm kernel module(s)
URL         : http://www.kernel.org/
License     : GPLv2
Description : This package provides the oracleasm kernel modules built for
            : the Linux kernel 3.10.0-1043.el7.x86_64 for the x86_64
            : family of processors.

Environment

  • Red Hat Enterprise Linux 7.7
  • kmod-oracleasm-2.0.8-26.el7.x86_64

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In